# human_library

Components of the package : 

- fosim : a C++ library for a quick access to useful functions of Opensim (get/set joint configurations, get/set markers configurations, Inverse Kinematics operations, ... ).